<ART ID="05031" PID="2521" JID="139" BPAGE="4081" EPAGE="4099" PII="S0217751X10050317" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAVITATIONAL THEORY WITH A DYNAMICAL SPACE&#x2013;TIME</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. I.</FNM>
<SNM>GUENDELMAN</SNM>
<EAD>guendel@bgumail.bgu.ac.il</EAD>
<X-REF REFID="S0217751X10050317AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10050317AF001">Department of Physics, Ben-Gurion University of the Negev, P.O. Box 653, IL-84105 Beer-Sheva, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 April 2010</RE>
</HIST>
<ABST>
<P>A gravitational theory involving a vector field &#x03C7;<SUP>&#x03BC;</SUP>, which has the properties of a dynamical space&#x2013;time, is studied. The variation of the action with respect to &#x03C7;<SUP>&#x03BC;</SUP> gives the covariant conservation of an energy&#x2013;momentum tensor <F><TEX ID="S0217751X10050317M001">$T^{\mu\nu}_{(\chi)}$</TEX></F>. Studying the theory in a background that has Killing vectors and Killing tensors, we find appropriate shift symmetries of the field &#x03C7;<SUP>&#x03BC;</SUP> which lead to conservation laws. The energy&#x2013;momentum that is the source of gravity <F><TEX ID="S0217751X10050317M002">$T^{\mu\nu}_{(G)}$</TEX></F> is different but related to <F><TEX ID="S0217751X10050317M003">$T^{\mu\nu}_{(\chi)}$</TEX></F> and the covariant conservation of <F><TEX ID="S0217751X10050317M004">$T^{\mu\nu}_{(G)}$</TEX></F> determines in general the vector field &#x03C7;<SUP>&#x03BC;</SUP>. When <F><TEX ID="S0217751X10050317M005">$T^{\mu\nu}_{(\chi)}$</TEX></F> is chosen to be proportional to the metric, the theory coincides with the Two Measures Theory, which has been studied before in relation to the Cosmological Constant Problem. When the matter model consists of point particles, or strings, the form of <F><TEX ID="S0217751X10050317M006">$T^{\mu\nu}_{(G)}$</TEX></F>, solutions for &#x03C7;<SUP>&#x03BC;</SUP> are found. In a locally inertial frame, the vector field corresponds to the locally flat coordinates. For the case of a string gas cosmology, we find that the Milne universe can be a solution, where the gas of strings does not curve the space&#x2013;time since although <F><TEX ID="S0217751X10050317M007">$T^{\mu\nu}_{(\chi)} \neq 0$</TEX></F>, <F><TEX ID="S0217751X10050317M008">$T^{\mu\nu}_{(G)}=0$</TEX></F>, as a model for the early universe, this solution is also free of the horizon problem. There may also be an application to the "time problem" of quantum cosmology.</P>
</ABST>
<KWDG>
<KWD>Dynamical space&#x2013;time</KWD>
<KWD>problem of time in quantum cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Kd</KWD>
<KWD>04.20.Cv</KWD>
<KWD>11.30.-j</KWD>
</KWDG>
</FRONT>
</ART>
